<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-core-questions.png" /></div>

    <section class="container">


      <h1 class="title center">Planning: Core Questions</h1>

      <p>To build your evaluation strategy, you and your team should answer some core questions before you continue.
        This ensures everyone is on the same page and has a clear goal in mind.
      </p>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">1. Research Questions: What is the goal of the evaluation?</h2>

      <p>What do you want to find out? What are the research questions that you want to answer? <span
          class="highlight">Write down the questions that you want to answer with your evaluation.</span></p>

      <p>Depending on your research objectiv, there are different ways how you can formulate your research questions
        [1]:</p>

      <table>
        <thead>
          <tr>
            <th><b>Research Objectives</b></th>
            <th><b>Research Questions Formulations Examples</b></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Describing and Exploring</td>
            <td>
              <ul>
                <li>What are the characteristics of X? </li>
                <li>How has X changed over time?</li>
                <li>What are the causes of X?</li>
                <li>How has X dealt with Y?</li>
              </ul>
            </td>
          </tr>
          <tr>
            <td>Explaining and Testing</td>
            <td>
              <ul>
                <li>What is the relationship between X and Y?</li>
                <li>What is the role of X in Y?</li>
                <li>What is the impact of X on Y?</li>
                <li>How does X influence Y?</li>
              </ul>
            </td>
          </tr>
          <tr>
            <td>Evaluating and Acting</td>
            <td>
              <ul>

                <li>What are the advantages and disadvantages of X?</li>
                <li>How effective is X?</li>
                <li>How can X be improved?</li>
              </ul>
            </td>
          </tr>
        </tbody>
      </table>

      <p class="spacer"></p>

      <p><span class="highlight"><b>Thereby, good research questions fulfill certain criteria</b></span> [1, 2]:</p>

      <ul>
        <li>focussed on a single topic</li>
        <li>not based on value judgements</li>
        <li>answerable within practical constraints</li>
        <li>cannot be answered with yes or no</li>
        <li>cannot be answered with easily-found facts</li>
      </ul>

      <p class="spacer"></p>

      <p><span class="highlight"><b>Here are some examples of good and bad research questions</b></span> [1,2]:</p>

      <table>
        <thead>
          <tr>
            <th>Bad Research Question</th>
            <th>Good Research Question</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>How does social media affect people’s behavior?</td>
            <td>What effect does the daily use of YouTube have on the attention span of children aged under 16?</td>
          </tr>
          <tr>
            <td>Has there been an increase in childhood obesity in the US in the past 10 years?</td>
            <td>How have school intervention programs and parental education levels affected the rate of childhood
              obesity among 1st to 6th-grade students?</td>
          </tr>
          <tr>
            <td>Is X or Y a better policy?</td>
            <td>
              How effective are X and Y policies at reducing rates of Z?</td>
          </tr>
        </tbody>
      </table>

      <p class="spacer"></p>

      <h4>HCI Autonomous Driving Example</h4>
      <p><b>Research Question:</b></p>
      <p class="quote">What effect does the colour of light as a feedback modality have on the passenger’s user
        experience and perceived feeling of safety?</p>


      <div class="divider"></div>


      <h2>What are you evaluating?</h2>

      <ul>
        <li>When you have formulated one or more research questions, you know what you want to find out. The next step
          is knowing what you have to test to answer your research questions.</li>
        <li>Make sure to know exactly what you want and need to evaluate. Are you evaluating one or more specific
          aspects of your system, or are you interested in the bigger picture?</li>
        <li>Take each research question and add what exactly you will evaluate in your concept/prototype to answer it.
        </li>
      </ul>

      <p class="spacer"></p>

      <h4>HCI Autonomous Driving Example</h4>
      <p><b>Research Question:</b></p>
      <p class="quote">What effect does the colour of light as a feedback modality have on the passenger’s user
        experience and perceived feeling of safety?</p>
      <p><b>What to evaluate:</b></p>
      <p class="quote">Test different colours of light for different driving situations.</p>


      <div class="divider"></div>


      <h2>Which user testing methods will you use? And what type of data do you want to collect?</h2>

      <ul>
        <li>Once you have defined your research questions and what aspects of your concept/prototype you want to
          evaluate it is time to decide which user testing methods to use. </li>
        <li>Choosing the proper user testing methods will allow you to collect the data you need to answer your research
          questions.</li>
        <li>There are many testing methods that you can consider. The ones that we recommend are:
          <ul>
            <li>A/B Testing</li>
            <li>Interviews</li>
            <li>Observation</li>
            <li>Questionnaires</li>
            <li>Think-Aloud Testing</li>
          </ul>
        </li>
        <li>Look at the Evaluation Strategy cards that begin with "Evaluation:" to find testing methods we recommend.
        </li>
        <li><span class="highlight">Write down all testing methods you will use and which research question they will
            answer.</span></li>
      </ul>

      <p class="spacer"></p>

      <h4>HCI Autonomous Driving Example</h4>
      <p><b>Research Question:</b></p>
      <p class="quote">What effect does the colour of light as a feedback modality have on the passenger’s user
        experience and perceived feeling of safety?</p>
      <p><b>What to evaluate:</b></p>
      <p class="quote">Test different colours of light for different driving situations.</p>
      <p><b>Type methods to use and data to collect:</b></p>
      <p class="quote">UEQ-S + think-aloud + post-interview → qualitative and quantitative data → answering research
        question 1</p>








      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-tasks.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Shona McCombes. “Writing Strong Research Questions | Criteria & Examples”
        https://www.scribbr.com/research-process/research-questions/ [Accessed December 2022]. 10 2022.</p>
      <p class="source">[2] - Imed Bouchrika. “How to Write a Research Question: Types, Steps, and Examples”
        https://research.com/research/how-to-write-a-research-question#types [Accessed December 2022]. 10 2022.</p>
      <p class="source">[3] - Imed Bouchrika. “How to Write a Research Question: Types, Steps, and Examples”
        https://research.com/research/how-to-write-a-research-question#types [Accessed December 2022]. 10 2022.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>